@charset "utf-8";

/* ===========================================
 * よくある質問
 * ======================================== */
#com_content_wrapper #com_content {
    /* padding-top: 3.6rem; */
}

.category_faq .top_explanation {
    width: 34.3rem;
    margin: 0 auto;
    font-size: 1.6rem;
    line-height: 2.4rem;
    color: #000;
}

/* faqカテゴリ */
.category_faq .main-faq {
    width: 34.3rem;
    margin: 0 auto;
}

.category_faq .category_title {
    position: relative;
    display: flex;
    align-items: center;
    width: 34.3rem;
    padding: 0.8rem 0rem;
    padding-left: 2rem;
    margin-bottom: 0.8rem;
    color: #FFFFFF;
    font-style: normal;
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 3rem;
    letter-spacing: 0.006em;
    background-color: #FF7F00;
	border-radius: 1rem;
}

/* **********
トグル（+-）アイコン
********** */
.category_faq .category_title > i.tgl_icon {
	position: absolute;
	display: block;
	width: 1.6rem;
	height: 0.2rem;
	right: 1rem;
	top: 47.6%;
	background: #ffffff;
	border-radius: 0.2rem;
	margin-right:1rem;
}
.category_faq .category_title > i.tgl_icon:after {
	content: "";
	position: absolute;
	width: 0.23rem;
	height: 1.6rem;
	left: calc(50% - 0.1rem);
	top: -0.7rem;
	background: #ffffff;
	border-radius: 0.2rem;
}
.category_faq .category_title > i.tgl_icon.state-open:after {
	width: 0 !important;
	height: 0 !important;
}

.category_faq .category_title::after {
    /* content: ''; */
    /* display: block; */
    /* position: absolute; */
    /* right: 1.6rem; */
    /* width: 2rem; */
    /* height: 2rem; */
    /* background-image: url(/cdn/sp/images/other/faq/ico_plus.svg); */
    /* background-size: 2rem 2rem; */
}

.category_faq .category_title.minus::after {
    /* content: ''; */
    /* display: block; */
    /* position: absolute; */
    /* right: 1.6rem; */
    /* width: 2rem; */
    /* height: 2rem; */
    /* background-image: url(/cdn/sp/images/other/faq/ico_minus.svg); */
    /* background-size: 2rem 2rem; */
}

.category_faq .faq-link_menu {
    padding: 0 1rem 3rem 2rem;
}

.category_faq .faq_block_wrapper:first-child {
    margin-top: 1.6rem;
}

.category_faq .faq-link_menu_item_cell span {
    display: inline-block;
    color: #d02424;
    margin-right: 1rem;
}

.category_faq .qa_content {
    width: 34.3rem;
    margin-top: 2.4rem;
    border-bottom: 0.1rem solid #D9D9D9;
}

.category_faq .qa_content .que,
.category_faq .qa_content .ans {
    display: block;
    font-size: 2rem;
    color: #222222;
    position: relative;
    padding-top: 0.95rem;
    padding-left: 5.6rem;
    font-weight: bold;
    line-height: 2.5rem;
}

.category_faq .qa_content .ans {
    margin-top: 1.35rem;
    padding-top: 1rem;
    margin-bottom: 2rem;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0.006em;
    font-size: 1.5rem;
    line-height: 2.4rem;
    word-break: break-all;
}

/********** spanによるCMSから設定したフォント制御 **********/
/*
	文字の強調表現(黒)
	pick_blackクラス設定時
*/
.category_faq .qa_content .ans span.pick_black {
    font-weight: bold;
    color: #000000;
}

/*
	文字の強調表現(赤)
	pick_redクラス設定時
*/
.category_faq .qa_content .ans span.pick_red {
    font-weight: bold;
    color: #DD0000;
}

/*
	文字の強調表現(青) 
	aタグ、pickクラス設定時
*/
.category_faq .qa_content a,
.category_faq .qa_content .ans span.pick {
    font-weight: bold;
    color: #003288;
}

/*
	下線表現(青)
	borderクラス設定時
*/
.category_faq .qa_content .ans .border {
    color: #003288;
    text-decoration: underline;
    font-weight: bold;
}

/*
	小さい赤文字表現(赤)
	cautionクラス設定時
*/
.category_faq .qa_content .ans span.caution {
    font-size: 1.4rem;
    color: #DD0000;
}

/* 段落を付ける */
.category_faq .qa_content .ans span.danraku {
	display: inline-block;
    padding-left: 1em;
}

/*
	文頭に「・」を入れた段落表現
	dotクラス設定時
*/
.category_faq .qa_content .ans span.dot {
	display: inline-block;
	padding-left: 1em;
	text-indent: -1em;
}

.category_faq .qa_content .ans span.dot::before {
	content: "・";
}
/********** spanによるCMSから設定したフォント制御 **********/

.category_faq .qa_content:last-child {
    border-bottom: none;
    padding-bottom: 5.2rem;
}

#com_content_wrapper #com_content.adjust_catg_06 {
    padding-bottom: 1rem;
}

.category_faq .qa_content .ans span.about-seat {
    display: inline-block;
    width: 100%;
}

.category_faq .qa_content .que::before,
.category_faq .qa_content .ans::before {
    content: 'Q';
    font-weight: bold;
    color: #FFF;
    top: 0;
    left: 0rem;
    font-size: 2rem;
    position: absolute;
    width: 4rem;
    height: 4rem;
    text-align: center;
    line-height: 4rem;
    background-color: #FF7F00;
	border-radius: 0.6rem;
}

.category_faq .qa_content .ans::before {
    content: "A";
    background-color: #FFEDBA;
    color: #FF7F00;
}

.main-faq .faq_block_wrapper .title {
    display: inline-block;
    width: 29rem;
}

.main-faq a {
     color: #4494D5;
}